  .center-text {
    text-align: center;
  }

  .custom-colorsession {
    color: var(--portalThemeColor10);
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
  }

  .no-margin {
    margin: 0;
  }

  .margin-topsession {
    margin: 10px 0 0 0;
  }

  .secondary-colorsession {
    color: var(--portalThemeColor2);
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    color: #424242;
  }
  .paraschedule {
    font-size: 32px;
    font-weight: 600;
    line-height: 40px;
  }